CVE-2024-20404

CVSS 3.1 Score 7.2 of 10 (high)

Details

Published Jun 5, 2024
Updated: Jun 6, 2024
CWE ID 918

Summary

CVE-2024-20404 is a vulnerability in the web-based management interface of Cisco Finesse, affecting various products. The vulnerability allows an unauthenticated, remote attacker to conduct a Server Side Request Forgery (SSRF) attack on the affected system. The vulnerability arises from insufficient validation of user-supplied input for specific HTTP requests. To remediate this vulnerability, organizations should apply the necessary patches or updates provided by Cisco. The potential danger posed by this vulnerability is that an attacker could exploit it to obtain limited sensitive information for services associated with the affected device.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20404 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options